img {border-style:none;}
.imglogo {border-style:none;position: absolute;left: 262px;top:18px;width:242px; height:100px;}
.imgantenna{border-style:none;position: absolute;left: 711px;top:283px;width:336px; height:332px;}
body {text-align:center; background-color: #FFFFFF;}

ul, ol {
				list-style:none;
			}
.nav > li {
				float:left;
			}
			
.nav li a {
				
				color:#666666;
				text-decoration:none;
				padding:10px 7px;
				display:block;
			}

.nav li a:hover {
				background-color:none;

			}
.nav li ul {
				display:none;
				position:absolute;
				min-width:100px;
				color:#FF0000;				
			}			
.nav li:hover > ul {
				
				background-color:#444444;
				font-color:#FF0000;
				display:block;
				background-color:#444444;
			}
.nav li ul li {
				position:relative;
			}




#menu {background-color:white; width:500px; position:absolute; left:638px;font-size:0.71em;float:center; font-family:"Verdana"; line-height: 12px;color:rgb(68,68,68);top:15;}
hr {background-color:rgb(168,160,144); width:100%;position:absolute; left:0; top:650px;height:2px;}
#verticalleftborder {background-color:rgb(212,205,191); position:absolute; left:232; top:143px;height:488px;width:2px;}
#verticalrightborder {background-color:rgb(212,205,191); position:absolute; left:1114; top:143px;height:488px;width:2px;}
#horizontaltopborder {background-color:rgb(212,205,191); position:absolute; left:234; top:141px;height:2px;width:880px;}
#horizontalbottomborder {background-color:rgb(212,205,191); position:absolute; left:234; top:631px;height:2px;width:880px;} 
#mainmsg{-webkit-transform: scale(1,1.1);-ms-transform: scale(1,1.1);-O-transform: scale(1,1.1);background-color:rgb(42,38,30); width:868px;position:absolute; left:240; top:176px;height:90px;color:rgb(204,204,204);font-family:"Anton","Arial Black";text-align:left;font-size:55px;margin-left 10px;}
#basis{background-color:rgb(168,160,144); width:880px;position:absolute; left:234; top:141px;height:490px;font-size:46;color:rgb(204,204,204);font-family:"Anton","Arial Black";}
#backgroundlow{background:#3D372B;background: -webkit-repeating-linear-gradient(left, #4B4435, #2F2A21 4px); background: -moz-repeating-linear-gradient(left, #4B4435, #2F2A21 4px);background: -ms-repeating-linear-gradient(left, #4B4435, #2F2A21 4px);background: -o-repeating-linear-gradient(left, #4B4435, #2F2A21 4px);width:100%;position:absolute; left:0; top:139px;height:600px;font-size:46;font-family:"Anton","Arial Black";}
#lowestborder{background-color:rgb(42,38,30); width:100%;position:absolute; left:0px;top:660px;height:50px;font-size:46;color:rgb(204,204,204);font-family:"Anton","Arial Black";}
#names{background-color:rgb(168,160,144); width:500px;position:absolute; left:270px; top:317px;height:60px;text-align:left;font-size:56;line-height:130%;color:rgb(0,0,0);font-family:"Anton","Verdana","Arial Black";}
#IGLowText{background-color:rgb(168,160,144); width:500px;position:absolute; left:270px; top:520px;height:60px;text-align:left;font-size:35;line-height:130%;color:rgb(0,0,0);font-family:"Anton","Verdana","Arial Black";}
#IGI{border-style:none;position: width:50px; height:50px;}